*DSET  ../d_ifa_exp/database_3h_coare.gdat         
DSET   ^database_3h_coare.gdat         
UNDEF  999.999
TITLE   data over the TOGA-COARE IFA
XDEF    1          LINEAR  120.  2.5
YDEF    1          LINEAR  -20.  2.5
ZDEF    1          LINEAR 0 1
TDEF   960         LINEAR 00Z01NOV1992  3HR
VARS   46
osr     0 99  SW upwelling   at TOA
dsrsfc  0 99  SW downwelling at SRF;
osrsfc  0 99  SW upwelling   at SRF;
olr     0 99  LW upwelling   at TOA;
olrsfc  0 99  LW upwelling   at SRF;
dlrsfc  0 99  LW downwelling at SRF;
inso    0 99  SW downwelling at TOA;
osro    0 99  SW upwelling   at TOA for 100% overcast;
dsrosfc 0 99  SW downwelling at SRF for 100% overcast;
osrosfc 0 99  SW upwelling   at SRF for 100% overcast;
olro    0 99  LW upwelling   at TOA for 100% overcast;
olrosfc 0 99  LW upwelling   at SRF for 100% overcast;
dsrosfc 0 99  LW downwelling at SRF for 100% overcast;
osrc    0 99  SW upwelling  at TOA for clear sky;
dsrcsfc 0 99  SW downwelling at SRF for clear sky;
osrcsfc 0 99  SW upwelling   at SRF for clear sky;
olrc    0 99  LW upwelling   at TOA for clear sky;
olrcsfc 0 99  LW upwelling   at SRF for clear sky;
dlrcsfc 0 99  LW downwelling at SRF for clear sky;
cos0    0 99  Cosine solar zenith angle (0 --> 1);
cam     0 99  Cloud fraction (0 --> 1);
ctt     0 99  Cloud top T (K);
tau     0 99  Cloud TAU;
tsol    0 99  Surface T (K);
tair    0 99  Surface air T (K);
ctp     0 99  Cloud top pressure (mb);
cbp     0 99  Cloud base pressure (mb);
psol    0 99  Surface pressure (mb);
t900    0 99  T at 900 mb;
t740    0 99  T at 740 mb;
t620    0 99  T at 620 mb;
t500    0 99  T at 500 mb;
t375    0 99  T at 375 mb;
t245    0 99  T at 245 mb;
t115    0 99  T at 115 mb;
Ptrop   0 99  Pressure of tropopause;
ttrop   0 99  T at tropopause;
prw900  0 99  Precipitable water (cm) for layer of 900 mb;
prw740  0 99  Precipitable water (cm) for layer of 740 mb;
prw620  0 99  Precipitable water (cm) for layer of 620 mb;
prw500  0 99  Precipitable water (cm) for layer of 500 mb;
prw375  0 99  Precipitable water (cm) for layer of 375 mb;
ozone   0 99  Column ozone amount (Dobson);
prw     0 99  Total precipitable water (cm) for all 5 tropospheric layers;
prec3h  0 99  3-hourly averaged precipitation (mm/hr)
prinst  0 99  instantaneous precipitation averaged over IFA (mm/hr)
ENDVARS
