function toga_profiles(args)
say 'args =' args
exp=subwrd(args,1)

'reinit'

# Nom fichier histmth:
if(exp = 'std')
'sdfopen ../histmth.nc'
else
'sdfopen ../histmth_'exp'.nc'
endif

# Nom fichier TOGA COARE data:
'open ifa_toga_coare_v21_dime.ctl'

*-- periode a plotter:
time1='06z01nov92'
time2='06z27feb93'

fichout='../precip_lh_'exp'_obs'

*---------------------------------------

'set z 1'

'set time 'time1' 'time2
'set dfile 1'
'define olrmod=precip(x=1,y=1)*86400'
'define olrmodc=pluc(x=1,y=1)*86400'
'define albmod=evap(x=1,y=1)*86400'
'set dfile 2'
'define olrobs=po(x=1,y=1)'
'define albobs=eo(x=1,y=1)'

'set t 1'
'set dfile 1'
'define moyolrmod=ave(olrmod,time='time1',time='time2')'
'define moyolrmodc=ave(olrmodc,time='time1',time='time2')'
'set dfile 2'
'define moyolrobs=ave(olrobs,time='time1',time='time2')'

say 'ok'

********** PLOT PRECIP:

*** 2 premiers mois:

'set time 5nov92 31dec92'
'set vpage 0 8.5 7.75 11'

*'set vrange 100 300'
'set vrange 0 30'
'set grads off'
'set cmark 0'
'set ccolor 2'
'set dfile 1'
'd tloop(ave(olrmod,t-2,t+2))'

* pluc:
'set cmark 0'
'set ccolor 4'
'set dfile 1'
'd tloop(ave(olrmodc,t-2,t+2))'

'set cmark 0'
'set ccolor 1'
'set cstyle 1'
'set ccolor 1'
'set dfile 2'
'd tloop(ave(olrobs,t-4,t+4))'
'draw title PRECIP: obs (black), 'exp' (red=tot,blue=conv)'
'draw ylab mm/day'

*** 2 derniers mois:

'set time 31dec92 28feb93'
'set vpage 0 8.5 5.5 8.75 '

'set vrange 0 30'
'set grads off'
'set cmark 0'
'set ccolor 2'
'set dfile 1'
'd tloop(ave(olrmod,t-2,t+2))'

* pluc:
'set cmark 0'
'set ccolor 4'
'set dfile 1'
'd tloop(ave(olrmodc,t-2,t+2))'

'set cmark 0'
'set ccolor 1'
'set cstyle 1'
'set ccolor 1'
'set dfile 2'
'd tloop(ave(olrobs,t-4,t+4))'
'draw ylab mm/day'

********** PLOT LH:

* 2 premiers mois:

'set time 5nov92 31dec92'
'set vpage 0 8.5 2.25 5.5 '

'set vrange 1 7'
'set grads off'
'set cmark 0'
'set ccolor 2'
'set dfile 1'
'd tloop(ave(albmod,t-2,t+2))'

'set cmark 0'
'set ccolor 1'
'set cstyle 1'
'set ccolor 1'
'set dfile 2'
'd tloop(ave(albobs,t-4,t+4))'

'draw title LH: obs (black), 'exp' (red)'
'draw ylab mm/day'

* 2 derniers mois:

'set time 31dec92 28feb93'
'set vpage 0 8.5 0 3.25  '

'set vrange 1 7'
'set grads off'
'set ccolor 2'
'set cmark 0'
'set dfile 1'
'd tloop(ave(albmod,t-2,t+2))'

'set cmark 0'
'set ccolor 1'
'set cstyle 1'
'set ccolor 1'
'set dfile 2'
'd tloop(ave(albobs,t-4,t+4))'
'draw ylab mm/day'

* Save graphics in .eps :
'enable print 'fichout'.gx'
'print'
'disable print'
'!gxeps -c -i 'fichout'.gx -o 'fichout'.eps'
'!/bin/rm 'fichout'.gx'
say 'OUT: 'fichout'.eps'

'quit'
