#!/bin/ksh
lmdz1d.e > lmdz1d.lis
tail -2 lmdz1d.lis
if [ -f histmth.nc ]
then
  time_name=`ncdump -h histmth.nc|grep 't_inst_.*(time_counter)'|sed -e"s/^.*t_inst_\(.*\)(time_counter).*$/t_inst_\1/"`
  ncrename -v ${time_name},time_counter histmth.nc
  ncatted -O -a positive,presnivs,o,c,down -a _FillValue,,m,f,1.e35 histmth.nc 
  if [ -n "$1" ]
  then
   cp histmth.nc histmth_${1}.nc
  fi
fi
if [ -f histday.nc ]
then
  time_name=`ncdump -h histday.nc|grep 't_inst_.*(time_counter)'|sed -e"s/^.*t_inst_\(.*\)(time_counter).*$/t_inst_\1/"`
  ncrename -v ${time_name},time_counter histday.nc
  ncatted -O -a positive,presnivs,o,c,down -a _FillValue,,m,f,1.e35 histday.nc 
  if [ -n "$1" ]
  then
   cp histday.nc histday_${1}.nc
  fi
fi
if [ -f histhf.nc ]
then
  time_name=`ncdump -h histhf.nc|grep 't_inst_.*(time_counter)'|sed -e"s/^.*t_inst_\(.*\)(time_counter).*$/t_inst_\1/"`
  ncrename -v ${time_name},time_counter histhf.nc
  ncatted -O -a positive,presnivs,o,c,down -a _FillValue,,m,f,1.e35 histhf.nc 
  if [ -n "$1" ]
  then
   cp histhf.nc histhf_${1}.nc
  fi
fi
if [ -f histins.nc ]
then
  time_name=`ncdump -h histins.nc|grep 't_inst_.*(time_counter)'|sed -e"s/^.*t_inst_\(.*\)(time_counter).*$/t_inst_\1/"`
  ncrename -v ${time_name},time_counter histins.nc
  ncatted -O -a positive,presnivs,o,c,down -a _FillValue,,m,f,1.e35 histins.nc 
  if [ -n "$1" ]
  then
   cp histins.nc histins_${1}.nc
  fi
fi
if [ -f histLES.nc ]
then
  time_name=`ncdump -h histLES.nc|grep 't_inst_.*(time_counter)'|sed -e"s/^.*t_inst_\(.*\)(time_counter).*$/t_inst_\1/"`
  ncrename -v ${time_name},time_counter histLES.nc
  ncatted -O -a positive,presnivs,o,c,down -a _FillValue,,m,f,1.e35 histLES.nc 
  if [ -n "$1" ]
  then
   cp histLES.nc histLES_${1}.nc
  fi
fi

